@charset "utf-8";

@media screen and (max-width : 640px) {
/* Styles
================================================== */
.marker_yellow a{
	min-width: auto;
}
/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
html,
body{
	height: 100%;
}
body {
	-webkit-text-size-adjust:none;
	font-size:87.5%;
}
/* wrapper
================================================== */
#tmp_wrapper,
.format_top #tmp_wrapper {
	width:100%;
	min-width:320px;
	display: block;
}
.format_top #tmp_wrapper{
	max-width: none;
	min-width:320px;
}
#tmp_wrapper > div > p {
	padding-left:0;
}
#tmp_wrap_main{
	width: 100%;
	max-width: none;
	display: block;
	float: none;
}
#tmp_wrap_main:before {
	display: none;
}
.spmenu_open #tmp_wrap_main{
	display: none;
}
#tmp_main_content,
#tmp_means,
#tmp_footer_content {
    min-width: auto;
}
.custom_container {
    min-width: auto;
}
.format_top #tmp_main_content,
#tmp_main_content {
	width: 100%;
	min-width: auto;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
#tmp_contents {
	padding-bottom:20px;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:20px 10px 0;
}
.format_top .col_main {
	padding:0 10px;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi,
.format_free .wrap_col_rgt_navi {
	display:none;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
a.pdf,
a.PDF,
a.icon_pdf,
a.word,
a.Word,
a.icon_word,
a.excel,
a.Excel,
a.icon_excel {
	padding-left:22px;
	background-position:left 2px;
	min-height:18px;
	-webkit-background-size:16px auto;
	-moz-background-size:16px auto;
	background-size:16px auto;
}
/* ==================================================
header
================================================== */
#tmp_wrap_header:before {
    display: none !important;
}
#tmp_header{
    position: relative;
    z-index: 1000;
    width: 100%;
    min-height: 55px;
    float: none;
    color: #222222;
    background-color: #ffffff;
	border-bottom: 1px solid #037f9e;
}
#tmp_header:before{
    display: none;
}
#tmp_hlogo{
	padding:11px 0 10px 10px;
    float: left;
}
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo h1 span,
#tmp_hlogo p span,
#tmp_hlogo a{
    width: 222px;
    height: 34px;
}
#tmp_hlogo h1,
#tmp_hlogo p{
    background: transparent url(/shared/site_idcs/images/header/logo_sp.png) no-repeat 0 0;
	-webkit-background-size:222px auto;
	-moz-background-size:222px auto;
	background-size:222px auto;
}
#tmp_means {
    display: none;
}
.region_info{
	padding:0;
}

/* infection_aside
================================================== */
.infection_aside {
	display:block;
	padding:0 0 15px;
    margin:0 0 15px;
    border-bottom: 2px solid #006a84;
}
.infection_aside ul {
	margin:0;
}
.infection_aside ul li {
	float:none;
	width:100%;
	padding:0;
	margin:0 0 10px;
}
.infection_aside ul li a{
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	min-height:60px;
	border-color:#ffffff;
	padding:8px 15px 8px 56px;
	background-position:17px center;
	-webkit-border-radius:40px;
	-moz-border-radius:40px;
	border-radius:40px;
	-webkit-background-size:30px auto !important;
	-moz-background-size:30px auto !important;
	background-size:30px auto !important;
}
.infection_aside ul li.infection_list1 a {
	background-image:url(/shared/site_idcs/images/icon/infection_list_icon1_sp.png);
}
.infection_aside ul li.infection_list2 a {
	background-image:url(/shared/site_idcs/images/icon/infection_list_icon2_sp.png);
}
.infection_aside ul li.infection_list3 a {
	background-image:url(/shared/site_idcs/images/icon/infection_list_icon3_sp.png);
}

/* pref_home_btn
================================================== */
.pref_home_btn {
	margin:0 0 30px;
	font-size:128.6%;
}
.pref_home_btn a {
	padding:5px 20px 5px 76px;
	min-height:60px;
	background-image:url(/shared/site_idcs/images/header/pref_logo_sp.png), url(/shared/site_rn/images/icon/arrow_btn_black_big.png);
	-webkit-background-size:50px auto, 4px auto;
	-moz-background-size:50px auto, 4px auto;
	background-size:50px auto, 4px auto;
	background-position: 14px center, right 14px center;
}
.pref_home_btn br {
	display:none;
}

/* func_cate
================================================== */
.func_cate{
	position: static;
	width: 100%;
    padding: 0;
    display: block !important;
    border:0;
    overflow: hidden;
    color: #FFFFFF;
    background-color: #333333;
}
.func_cate ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.func_cate ul li{
    float: none;
    width: 100%;
    padding: 0;
    margin: 0;
}
.func_cate ul li.wrap_mc_pc {
	margin-top: 25px;
	margin-bottom: 31px;
}
.func_cate ul li a {
    padding: 15px 12px 16px 20px;
    display: block;
	font-weight: bold;
    border-bottom: 1px solid #ffffff;
	-webkit-background-size:20px auto !important;
	-moz-background-size:20px auto !important;
	background-size:20px auto !important;
    color: #FFFFFF;
	background-color:#333333;
	background-position:left center !important;
	background-repeat:no-repeat;
}
.func_cate ul li.func_change a,
.func_cate ul li.func_speaker a,
.func_cate ul li.func_furigana a,
.func_cate ul li.func_language a,
.func_cate ul li.wrap_mc_pc a {
	padding-left: 31px;
}
.func_cate ul li.func_change a {
    background-image:url(/shared/site_rn/images/icon/icon_fsize_tb.png);
}
.func_cate ul li.func_speaker a {
    background-image:url(/shared/site_rn/images/icon/icon_read_tb.png);
}
.func_cate ul li.func_furigana a {
    background-image:url(/shared/site_rn/images/icon/icon_furigana_tb.png);
}
.func_cate ul li.func_language a {
    background-image:url(/shared/site_rn/images/icon/icon_language_tb.png);
}
.func_cate ul li.wrap_mc_pc a {
    background: #333333 url(/shared/site_rn/images/icon/icon_pc.png) no-repeat left center;
	-webkit-background-size:16px auto !important;
	-moz-background-size:16px auto !important;
	background-size:16px auto !important;
}
.func_cate ul li.func_change a:hover, 
.func_cate ul li.func_change a:focus, 
.func_cate ul li.func_speaker a:hover, 
.func_cate ul li.func_speaker a:focus, 
.func_cate ul li.func_furigana a:hover, 
.func_cate ul li.func_furigana a:focus {
	background-color: inherit;
}
/* sp_menu
================================================== */
#tmp_hnavi_s{
	width: 168px;
    height: 55px;
	display: block;
}
#tmp_hnavi_lmenu,
#tmp_hnavi_mmenu,
#tmp_hnavi_lang_lmenu,
#tmp_hnavi_lang_mmenu {
	width: 50px;
    height: 55px;
}
#tmp_hnavi_lmenu {
    position: absolute;
    right: 51px;
    top: 0;
}
#tmp_hnavi_mmenu {
    position: absolute;
    right: 0;
    top: 0;
}
#tmp_hnavi_s li a {
	padding: 30px 1px 2px;
	font-size: 0.63rem;
	letter-spacing: -0.05em;
	width: 50px;
    height: 55px;
	-webkit-background-size:30px auto !important;
	-moz-background-size:30px auto !important;
	background-size:30px auto !important;
}
#tmp_hnavi_lmenu a {
	background-position: center 8px;
}
#tmp_hnavi_mmenu a {
	background-position: center 4px;
}
#tmp_hnavi_s #tmp_hnavi_lmenu a,
#tmp_hnavi_s #tmp_hnavi_lang_lmenu a,
#tmp_hnavi_s #tmp_hnavi_lang_mmenu a {
	padding-top: 35px;
}
#tmp_hnavi_s #tmp_hnavi_mmenu a {
	padding: 30px 7px 2px;
}
#tmp_hnavi_lmenu a.active,
#tmp_hnavi_mmenu a.active {
	padding-top: 34px;
	background-position: center 8px;
	-webkit-background-size:18px auto !important;
	-moz-background-size:18px auto !important;
	background-size:18px auto !important;
}
#tmp_hnavi_s #tmp_hnavi_lang_lmenu a.active,
#tmp_hnavi_s #tmp_hnavi_lang_mmenu a.active {
	padding-top: 40px;
}
#tmp_sma_menu{
    display: block;
}
#tmp_sma_mmenu{
    padding: 30px 10px 40px;
}
#tmp_sma_lmenu{
	padding: 10px 10px 40px;
}
.wrap_sma_sch{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.spmenu_open #tmp_sma_menu .close_btn{
    display: block;
    margin: 0 auto;
    border: 1px solid #ffffff;
}
.spmenu_open #tmp_sma_menu .close_btn a {
    display: block;
    color: #ffffff;
    background-color: inherit;
    font-size: 128.5%;
    padding: 10px 5px;
}
.spmenu_open:before,
.spmenu_open:before{
    position:absolute;
    top:0;
    left:0;
    z-index:699;
    content:"";
    min-height: 100%;
    height:100%;
    width:100%;
	color: #FFFFFF;
	background-color: rgba(34,34,34,0.5);
}
.spmenu_open.lmenu:before {
    background-color: #333333;
}
#tmp_hnavi_lmenu a.active::before {
	content:'';
	z-index:10;
	position:absolute;
	bottom:-2px;
	right:0;
	width:50px;
	height:2px;
	background:#333333;
	color:#fff;
}

/* inquiry
================================================== */
#tmp_inquiry_ttl {
	font-size: 142.8%;
	padding: 15px 10px 10px;
}
#tmp_inquiry_cnt {
    padding: 10px;
    font-size: 100%;
}
#tmp_inquiry_cnt p span {
	display: block;
}
#tmp_inquiry_cnt .inquiry_btn input {
	min-width: 230px;
	padding: 8px 24px;
	border-width: 1px;
	background-image: url(/shared/templates/free_rn/images/icon/icon_arrow_sp.png);
}
/* pankuzu
================================================== */
#tmp_wrap_navigation {
	margin:0;
}
#tmp_wrap_custom_update {
	padding-top:0;
}
#tmp_pankuzu {
    padding: 0 0 20px;
    font-size: 85.7%;
    margin: 0 10px;
}
#tmp_update {
	padding: 0;
	font-size: 85.7%;
	vertical-align: middle;
	margin-left: 16px;
	margin:0 0 10px;
}
/* pnavi
================================================== */
.pnavi .ptop a {
	background-position:center 13px;
	background-size: 10px auto;
	-webkit-background-size: 10px auto;
	-moz-background-size: 10px auto;
	width: 100%;
	padding: 22px 0 4px;
	font-size: 87.5%;
}
/* footer
================================================== */
.footer_banner {
    position: relative;
    background-color: #ededed;
    color: #222222;
}
.footer_banner .custom_container {
    padding: 13px 8px 12px;
}
.footer_banner_ttl {
    font-size: 128.5%;
    font-weight: bold;
    color: #222222;
    background: transparent url(/shared/site_rn/images/icon/ttl_bg.png) no-repeat 0 12px;
	background-size: auto 3px;
	-webkit-background-size: auto 3px;
	-moz-background-size: auto 3px;
    padding-left: 19px;
}
.footer_banner ul {
    list-style: none;
    margin: 12px auto 4px;
	max-width:348px;
}
.footer_banner li {
    display: block;
	width: 50%;
    float: left;
    padding: 0 2px;
    margin-bottom: 8px;
	max-width:174px;
}
.footer_banner li:nth-child(2n) {
	clear: right;
}
.footer_banner li:nth-child(2n+1) {
	clear: left;
}
.footer_banner_link {
	position: relative;
	top: 0;
    right: 0;
    text-align: right;
}
.footer_banner_link a {
    background: transparent url(/shared/site_rn/images/icon/arrow_btn_gray.png) no-repeat 0 3px;
    padding-left: 14px;
	font-size: 92.8%;
}
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* box_search_info
================================================== */
.search_info_form .info_search_box {
	display: block;
	position: relative;
	margin: 0 0 20px;
}
.search_info_form .info_search_box .info_search_ttl,
.search_info_form .info_search_box .info_search_link,
.search_info_form .info_search_box .info_search_input {
	display: block;
	width: auto;
	padding: 0;
}
.search_info_form .info_search_box .info_search_link {
	position: absolute;
	top: 0;
	right: 0;
}
.search_info_category .info_category_list ul {
	margin:  0 -1px;
}
.search_info_category .info_category_list li {
	width: 50%;
	padding: 0 1px;
	margin: 0 0 2px;
}
.search_info_category .info_category_list li:nth-child(2n) {
	clear: right;
}
.search_info_category .info_category_list li:nth-child(2n+1) {
	clear: left;
}
.search_info_category .info_category_list {
	display: block;
	margin: 0 0 22px;
}
.search_info_category .info_category_link {
	display: block;
	width: 100%;
	padding: 0;
}
.box_search_info {
	margin: 0 10px 38px;
	padding: 17px 10px 12px;
}
.box_search_info .search_info_ttl {
    font-size: 142.8%;
    margin: 0 0 17px;
    line-height: 1.2;
}
.box_search_info .search_info_ttl span {
	font-size: 75%;
	display: block;
	padding-left: 0;
	margin-top: 4px;
	letter-spacing: 0.8px;
}
.box_find_info .sch_ttl {
	display: inline-block;
	font-size: 100%;
	padding-left: 16px;
	line-height: 1.4;
	padding-right: 20px;
	margin: 0 0 11px;
	-webkit-background-size: 11px auto;
	-moz-background-size: 11px auto;
	background-size: 11px auto;
}
.box_find_info .sch_ttl:before{
	top: 8px;
}
#tmp_query {
	min-height:50px;
}
#tmp_func_sch_btn{
	font-size: 114.2%;
}
.search_info_form .info_search_box .info_search_link a {
	font-size: 85.7%;
	padding-left: 10px;
	-webkit-background-size: 5px auto;
	-moz-background-size: 5px auto;
	background-size: 5px auto;
}
.search_info_form .info_search_input #tmp_sch_info_btn {
	border-width: 1px;
}
.search_info_form .info_search_input #tmp_sch_info_query {
	padding: 8px 75px 8px 10px;
	-webkit-background-size:auto 15px !important;
	-moz-background-size:auto 15px !important;
	background-size:auto 15px !important;
}
.box_search_info .search_info_category {
	padding: 20px 0 0;
}
.search_info_category .info_category_inner {
	border-width: 1px;
	padding: 4px 5px;
	min-height: 50px;
	text-align: left;
}
.search_info_category .info_category_icon {
	display: table-cell;
	height: auto;
	width: 36px;
	padding-right: 8px;
}
.search_info_category .info_category_ttl {
	font-size: 100%;
	display: table-cell;
}
.search_info_category .info_category_link a {
	font-size: 100%;
	padding: 18px 28px 11px 10px;
	border-width: 1px;
}
.search_info_category .info_category_link a:after {
	right: 10px;
	top: 20px;
}
.fsize_big2 .search_info_form .info_search_box .info_search_link a {
	font-size: 1rem;
}

/* lnavi
================================================== */
#tmp_lnavi_ttl {
	font-size: 142.8%;
	border-bottom-width: 2px;
	padding: 16px 22px 12px;
}
#tmp_lnavi_ttl a {
	border-width: 1px;
	padding: 16px 22px 12px;
	margin: -16px -22px -12px;
	background-position: 10px 24px;
}
#tmp_lnavi_cnt {
	font-size: 100%;
	padding: 12px 10px 1px;
}
#tmp_lnavi_cnt ul {
	margin:  0;
}
#tmp_lnavi_cnt ul li {
	float: none;
	width: 100%;
	padding: 0;
	margin: 0 0 18px;
}
#tmp_lnavi_cnt ul li:nth-child(n){
	clear: both;
}
#tmp_lnavi_cnt ul li a {
	background-position: 1px 11px;
	padding:4px 0 4px 13px;
	font-size: 114.2%;
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}

/* ==================================================
footer
================================================== */
#tmp_footer .custom_container {
	padding: 28px 10px 20px !important;
}
#tmp_footer .footer_info,
#tmp_footer .footer_nav,
.format_free #tmp_footer .footer_info,
.format_free #tmp_footer .footer_nav{
	float: none;
	width: 100%;
}
#tmp_footer .footer_nav,
.format_free #tmp_footer .footer_nav{
	padding: 0;
	font-size: 100%;
}
#tmp_footer .footer_logo{
	margin-bottom: 10px;
}
#tmp_footer .footer_logo p{
	font-size: 114.2%;
	font-weight: bold;
}
#tmp_footer .company_num{
	margin-bottom: 4px;
}
#tmp_footer .footer_front{
	margin-bottom: 9px;
}
.footer_aside{
	padding-right: 0;
	float: none;
	width: 100%;
}
.format_free .footer_aside{
	margin-bottom: 0;
}
.fnavi,
.format_free .fnavi{
	margin: 0 0 11px;
	font-size: 85.7%;
}
.fnavi li,
.format_free .fnavi li{
	float: none;
	width: 100%;
	padding: 0;
	margin-bottom: 14px;
	
}
.fnavi li:nth-child(2n),
.fnavi li:nth-child(2n+1){
	clear: inherit;
}
.fnavi li a{
	padding-left: 12px;
	background-position: 0 3px;
	background-size: auto 8px;
	-webkit-background-size: auto 8px;
}
.directional_button,
.prefectural_info,
.format_free .directional_button,
.format_free .prefectural_info{
	float: none;
	width: 100%;
}
.directional_button ul li a{
	padding: 6px 17px;
	font-size: 85.7%;
}
.directional_button ul li a:after{
	right: 7px;
}
#tmp_footer .footer_info,
.format_free #tmp_footer .footer_info{
	padding-right: 0;
}
/* fnavi */
.footer_cnt {
	padding:0;
	clear:both;
	font-size: 85.7%;
}
.format_free .footer_cnt address .dis_code{
	margin-right: 0;
	display: block;
}
.copyright,
.format_free .copyright {
	margin-top: 20px;
	text-align:left;
	clear:both;
	font-size: 71.4%;
}
.footer_cnt address{
	margin: 0;
	font-style:normal;
}
.footer_cnt address p{
	margin-bottom: 0;
}
.footer_banner li a:after {
	border-width: 1px;
}
/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}
/* Scroll Table
================================================== */
.scroll_table {
	margin-bottom:10px;
	padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/site_rn/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 10px;
	font-size:75%;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	padding:8px 10px 8px 70px;
	text-decoration:none;
	background:#F2F2F2 url(/shared/site_rn/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow:0 2px 0 0 #91918E;
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_rn/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
	height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
	background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}
/* box search
================================================== */
.box_find_info{
    color: #FFFFFF;
    background-color: #037f9e;
}
.box_find_info .info_heading {
	float: none;
	width: 100%;
}
.box_find_info .search_by_keyword{
	margin-bottom: 4px;
	float: left;
	font-size: 100%;
}
.box_find_info .search_by_keyword:before {
	top: 10px;
}
.box_find_info .method_search{
    float: right;
}
.box_find_info .method_search{
	width: 40%;
}
.box_find_info .search_by_keyword{
	width: 60%;
}
#tmp_search{
	clear: both;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.method_search{
	padding-right: 0;
	font-size: 85.7%;
}
.method_search a{
	padding: 2px 0 0 10px;
}
.panel_info{
    padding-right: 0;
    float: none;
    width: 100%;
	clear: both;
}
.panel_keyword,
.panel_keyword_head{
    overflow: hidden;
}
.panel_keyword_head{
    margin-bottom: 4px;
}
.panel_info .info_title{
    padding-top: 13px;
    color: #FFFFFF;
    background: transparent url(/shared/site_rn/images/header/bg_find_info.png) no-repeat center top;
    background-size: 196px auto;
    -webkit-background-size: 196px auto;
    text-align: center;
}
.panel_keyword{
	clear: both;
}
.panel_keyword_head .search_by_keyword{
    float: left;
    width: 60%;
    font-weight: bold;
    font-size: 100%;
	color: #FFFFFF;
}
.panel_keyword_head .method_search{
    margin-bottom: 0;
    float: right;
    width: 40%;
}
#tmp_sma_query{
    padding: 5px 76px 5px 10px;
    width: 100%;
    color: #222222;
    background-color: #FFFFFF;
    height: 40px;
    width: 100%;
    border: 1px solid #017794;
	-webkit-background-size:auto 15px !important;
	-moz-background-size:auto 15px !important;
	background-size:auto 15px !important;
}
#tmp_sma_func_sch_btn{
    position: absolute;
    right: 0;
    top: 0;
    padding: 4px 2px 2px;
    color: #FFFFFF;
    background-color: #333333;
    border: 2px solid #333333;
    width: 65px;
    height: 40px;
    letter-spacing: 4px;
    text-indent: 4px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
}
#tmp_sma_func_sch_btn:hover,
#tmp_sma_func_sch_btn:focus{
    color: #222222;
    border-color: #005a71;
    background-color: #e0f9ff;
    transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
}
/* ==================================================
fsize
================================================== */
.fsize_big2 #tmp_sma_func_sch_btn {
	font-size: 1rem;
}
.color_black #tmp_hlogo h1 span, 
.color_black #tmp_hlogo p span,
.color_yellow #tmp_hlogo h1 span, 
.color_yellow #tmp_hlogo p span,
.color_blue #tmp_hlogo h1 span, 
.color_blue #tmp_hlogo p span {
	padding: 0;
	font-size: 1rem;
}
.color_blue #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_blue #tmp_hlogo h1 span,
.color_blue #tmp_hlogo p span,
.color_blue #tmp_hlogo a,
.color_black #tmp_hlogo h1,
.color_black #tmp_hlogo p,
.color_black #tmp_hlogo h1 span,
.color_black #tmp_hlogo p span,
.color_black #tmp_hlogo a,
.color_yellow #tmp_hlogo h1,
.color_yellow #tmp_hlogo p,
.color_yellow #tmp_hlogo h1 span,
.color_yellow #tmp_hlogo p span,
.color_yellow #tmp_hlogo a{
    width: 194px;
}
.fsize_big2 #tmp_social_plugins .social_media_btn .line_btn,
.fsize_big2 #tmp_social_plugins .social_media_btn .facebook_btn,
.fsize_big2 #tmp_social_plugins .social_media_btn .twitter_btn{
	min-height: 14px;
}
.fsize_big2 #tmp_social_plugins .social_media_btn .facebook_btn{
	min-width: 68px;
}
/* ==================================================
Accessibility
================================================== */
.color_blue #tmp_hnavi_s,
.color_yellow #tmp_hnavi_s,
.color_black #tmp_hnavi_s{
	top: -2px;
}
.no_javascript #tmp_wrapper > div > p {
	padding:0;
}
.no_javascript #tmp_sma_menu,
.no_javascript #tmp_header:before{
	display: none;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}

}
@media screen and (max-width : 349px) {
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo h1 span,
#tmp_hlogo p span,
#tmp_hlogo a{
    width: 200px;
    height: 34px;
}
#tmp_hlogo h1,
#tmp_hlogo p{
    background: transparent url(/shared/site_idcs/images/header/logo_sp.png) no-repeat 0 0;
	-webkit-background-size:200px auto;
	-moz-background-size:200px auto;
	background-size:200px auto;
}
}